View Issue Details

IDProjectCategoryView StatusLast Update
0028067LazarusIDEpublic2015-05-13 00:50
ReporterAlexey Tor.Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.5 (SVN)Product Build 
Target VersionFixed in Version1.4.2 
Summary0028067: Ru lang, not local string
DescriptionImg, a) name too long b) not local string
TagsNo tags attached.
Fixed in Revision49001, 49002
LazTarget-
Widgetset
Attached Files

Activities

Alexey Tor.

2015-05-10 17:34

reporter  

rus.png (15,135 bytes)
rus.png (15,135 bytes)

Maxim Ganetsky

2015-05-13 00:09

developer   ~0083586

Please test and close if OK.

Issue History

Date Modified Username Field Change
2015-05-10 17:34 Alexey Tor. New Issue
2015-05-10 17:34 Alexey Tor. File Added: rus.png
2015-05-11 23:07 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-05-11 23:07 Maxim Ganetsky Status new => assigned
2015-05-13 00:09 Maxim Ganetsky Fixed in Revision => 49001, 49002
2015-05-13 00:09 Maxim Ganetsky LazTarget => -
2015-05-13 00:09 Maxim Ganetsky Note Added: 0083586
2015-05-13 00:09 Maxim Ganetsky Status assigned => resolved
2015-05-13 00:09 Maxim Ganetsky Fixed in Version => 1.4.2
2015-05-13 00:09 Maxim Ganetsky Resolution open => fixed
2015-05-13 00:50 Alexey Tor. Status resolved => closed